@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

/*-------------------------------------------
reset
-------------------------------------------*/
html, body, div, span, applet,footer, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	-webkit-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

article,aside,details,figcaption,figure,header,hgroup,menu,nav,section {
	display:block;
	margin:0;
	padding:0;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
	background: #000000;
}

h1 {
	margin: 0 0 1em 0;
	font-size: 1.5em;
	font-weight: 600;
}

h2 {
	font-size: 1.5em;
	margin: 0 0 2em 0;
}

h3, h4, h5, h6 {
	margin: 0 0 1em 0;
	font-size: 1em;
	font-weight: 600;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	-webkit-opacity: 0.5;
	opacity: 0.5;
}

a[href^="tel:"] {
	pointer-events: none;
}

img {
	vertical-align: bottom;
}

p {
	margin: 0 0 3em 0;
	font-size: 1.2em;
	line-height: 1.7;
}

article {
	margin: 0 0 3em 0;
}

section {
	margin: 0 0 3em 0;
}

.pc {
	display: inline-block;
}

.sp {
	display: none;
}

.wrapper {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

header {
	width: 100%;
	height: 60px;
	background: #ffffff;
	position: fixed;
	z-index: 100;
}

.header_inner {
	width: 90%;
	height: 100%;
	margin: 0 auto;
	font-size: 16px;
	color: #ffffff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.header_inner a {
	color: #ffffff;
}

.header_inner nav ul {
	margin: 0 0 0 2em;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.header_inner nav ul li {
	margin: 0 2em 0 0;
}

.parlx {
	position:relative;
	overflow:hidden;
}

.bg{
	
}

footer {
	padding: 2em 0;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
	background: #000000;
}

footer a {
	margin: 0 0 1em 0;
	padding: 0.5em 1em;
	color: #000000;
	background: #ffffff;
	display: inline-block;
	border-radius: 33px;
}

footer img {
	margin: 0 0 1em 0;
}

footer p {
	margin: 0 0 1em 0;
	font-size: 14px;
}

footer p:last-child {
	margin: 0;
}

@media (max-width: 768px) {
	a[href^="tel:"] {
		pointer-events: visible;
	}
	
	p {
		margin: 0 0 1em 0;
	}
	
	.pc {
		display: none;
	}
	
	.sp {
		display: inline-block;
	}
	
	header {
		width: 100%;
		height: auto;
		padding: 0.5em 0;
	}
	
	.header_inner nav ul {
		margin: 0 0 0 1em;
		-webki-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}